astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- LAMDA Queries (`astroquery.lamda`) »
- write_lamda_datafile

# write_lamda_datafile

astroquery.lamda.write_lamda_datafile(filename, tables)

  Write tuple of tables with LAMDA data into a datafile that follows the format adopted for the LAMDA database.

  Parameters:
    filename str

      Fully qualified path of the file to write.

    tables: tuple

      Tuple of Tables ({rateid: coll_table}, rad_table, mol_table)